{
  "calipers": {
    "enabled": true,
    "colors": [
      "#9B0000"
    ]
  },
  "carPaint": {
    "color": "#FF9B0000",
    "flakes": 1.0,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#282828"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#9B0000"
    ]
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "Ohio",
    "paramValue": "BCILETU"
  }
}